# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2018"
name = "tagmap"
version = "0.0.4"
authors = ["Serhij S. <div@altertech.com>"]
description = "PLC-like lightweight-typing tag map"
readme = "README.md"
keywords = [
    "plc",
    "map",
    "json",
]
license = "MIT"
repository = "https://github.com/alttch/tagmap"

[dependencies.eva-common]
version = "0.3.1"

[dependencies.uuid]
version = "1.4.0"
